Compatibility with OS X 10.5 (Leopard)

jnsbow
2007-10-31
2012-12-10
  • jnsbow
    jnsbow
    2007-10-31

    The latest version (1.3.1) was issued early Oct of 2007 for the Macintosh. Is it compatible with Leopard? If not, when will a version be issued that will be compatible?

    Thanks,

     
    • Erik Norvelle
      Erik Norvelle
      2007-11-06

      TextCite is written in Java (JDK 1.5) and so it should run on any machine with adequate Java support.  I haven't had the chance to look into Java support on Leopard, but I would imagine that it would be likely that Leopard will ship with JDK 1.6 (or at least the JRE). 

      That being the case, there shouldn't be any compatibility issues at all.

      Cheers,

      Erik

       
      • MEHJG
        MEHJG
        2007-11-13

        I'm using Leopard, and TextCite works just the same for me as under Tiger - at least so far; I haven't had time to use it extensively, but I've added a few citations to my database and it works just fine.